.padding-left-23 {
  padding-left: 23px;
}

.info-container {
  display: flex;
}

.info-left {
  flex: 2;
  background: #fff;
  color: #333;
}

.info-right {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.info-logo {
  width: 190px;
  margin: 10px 0;
  background: #fff;
  padding: 10px;
}

h2 {
  margin: 0 !important;
}

@media screen and (max-width: 850px) {
  :root {
    --max-width: 100%;
  }

  .info-container {
    flex-direction: column;
  }

  .info-left,
  .info-right {
    width: 100%;
    max-width: 100%;
    flex-direction: row;
    justify-content: center;
    gap: 20px;
  }
}

.compact-list {
  /* narrow distance between the rows (e. g. of a list) */
  line-height: 0.8;
}
